/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*WP Admin Bar*/
@media screen and (max-width: 450px){
    html{
        margin-top: 0 !important;
    }
    #wpadminbar{
        display: none;
    }
}
/*End WP Admin Bar*/

/* Policies Archive */
.page-id-1962 .container-wrap {
    background-color: #f8fbff;
}

.page-id-1962 .container.main-content {
    padding: 50px;
    border: 1px solid #ced6e9;
    border-radius: 10px;
	background-color: #FFF;
}

.policies-archive-search {
    margin-bottom: -38px;
}

.page-id-1962 .drts-search-form{
    max-width: 600px;
    margin-left: auto !important;
}

body.page-id-1962 .drts-search-form button.drts-search-form-submit{
    padding: 0 !important;
}

.page-id-1962 .drts-main > h2 {
    display: none;
}

.page-id-1962 .drts-view-entities-list {
    border-top: 1px solid #55828b;
    padding-top: 24px;
}

.page-id-1962 .drts-view-entities-list .drts-entity {
    border: none;
}

.page-id-1962 .drts-view-entities-list .drts-entity .policy-photo-column {
    max-width: 75px;
    padding-right: 0;
}

.page-id-1962 .policy-title {
    font-size: 16px !important;
    font-weight: 700;
    color: #6f7686;
}

.page-id-1962 .drts-view-entities-list .drts-view-entity-container {
    margin-bottom: 20px;
}

@media (max-width: 999px){
	.page-id-1962 .drts-search-form {
		max-width: 500px;
	}
}

@media (max-width: 690px){
	.policies-archive-search {
		margin-bottom: 20px;
	}
}
/* End Policies Archive */

/* News Listing */
.news-individual-container .news-photo-column {
    aspect-ratio: 16/9;
    flex: 0 0 25%;
}

.news-individual-container .directory-listing-main {
    flex: 0 0 75%;
}

.news-individual-container .news-photo-column .drts-display-element {
    min-height: auto;
}

@media (max-width: 690px){
	.news-individual-container .news-photo-column,
	.news-individual-container .directory-listing-main{
		flex: 0 0 100%;
	}
	
}
/* End News Listing */